#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cassava
version: 0.5.1.0
id: cassava-0.5.1.0-KjK5Yv1mEitBgjUXTFyiJ3
key: cassava-0.5.1.0-KjK5Yv1mEitBgjUXTFyiJ3
license: BSD3
copyright: (c) 2012 Johan Tibell
           (c) 2012 Bryan O'\''Sullivan
           (c) 2011 MailRank, Inc.
maintainer: hvr@gnu.org
homepage: https://github.com/hvr/cassava
synopsis: A CSV parsing and encoding library
description:
    @cassava@ is a library for parsing and encoding [RFC 4180](https://tools.ietf.org/html/rfc4180)
    compliant [comma-separated values (CSV)](https://en.wikipedia.org/wiki/Comma-separated_values) data,
    which is a textual line-oriented format commonly used for exchanging tabular data.
    .
    @cassava@'\''s API includes support for
    .
    - Index-based record-conversion
    - Name-based record-conversion
    - Typeclass directed conversion of fields and records
    - Built-in field-conversion instances for standard types
    - Customizable record-conversion instance derivation via GHC generics
    - Low-level [bytestring](https://hackage.haskell.org/package/bytestring) builders (see "Data.Csv.Builder")
    - Incremental decoding and encoding API (see "Data.Csv.Incremental")
    - Streaming API for constant-space decoding (see "Data.Csv.Streaming")
    .
    Moreover, this library is designed to be easy to use; for instance, here'\''s a
    very simple example of encoding CSV data:
    .
    >>> Data.Csv.encode [("John",27),("Jane",28)]
    "John,27\r\nJane,28\r\n"
    .
    Please refer to the documentation in "Data.Csv" and the included [README](#readme) for more usage examples.
category: Text, Web, CSV
author: Johan Tibell
exposed: True
indefinite: False
exposed-modules:
    Data.Csv Data.Csv.Builder Data.Csv.Incremental Data.Csv.Parser
    Data.Csv.Streaming
hidden-modules: Data.Csv.Conversion Data.Csv.Conversion.Internal
                Data.Csv.Encoding Data.Csv.Types Data.Csv.Util
abi: 2fc5889b972b83c23dec2b2a1912b325
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/cassava-0.5.1.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/cassava-0.5.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/cassava-0.5.1.0
hs-libraries: HScassava-0.5.1.0-KjK5Yv1mEitBgjUXTFyiJ3
depends:
    array-0.5.2.0 attoparsec-0.13.2.2-ImfqXHsnQ0kLjIvcUXLfco
    base-4.10.1.0 bytestring-0.10.8.2 containers-0.5.10.2
    deepseq-1.4.3.0 hashable-1.2.6.1-J6sGOABANQPC82cP9LKvWy
    scientific-0.3.5.2-KEYSfvoh38pANFLUbcUMJR
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj
    unordered-containers-0.2.9.0-GlwZSbNHLsw5b3PDCuUikn
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    Only-0.1-K3HSyq2koL8JtFXn0ZkrT6
    text-short-0.1.1-FoxSC5NyiQvIdE9nBHbtS4
abi-depends: array-0.5.2.0=26dc06837667b4f45ea7fe07c114ff89
             attoparsec-0.13.2.2-ImfqXHsnQ0kLjIvcUXLfco=02dde2665ea78b3a3aa2c59359e39730
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             deepseq-1.4.3.0=38379f7f81eed7fe046dd2a98559af2e
             hashable-1.2.6.1-J6sGOABANQPC82cP9LKvWy=925e4ef40a93a8ff2534d316e4a6e622
             scientific-0.3.5.2-KEYSfvoh38pANFLUbcUMJR=41eaba84bf55b69834d982565e00c1d4
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             unordered-containers-0.2.9.0-GlwZSbNHLsw5b3PDCuUikn=e523ad11a5c5a0977b92d6afb6220c8b
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=a99b30cfe85615e5f75a9a70e1864f51
             Only-0.1-K3HSyq2koL8JtFXn0ZkrT6=f38bf6cc84ed7f1fb8a5d673048cd4b0
             text-short-0.1.1-FoxSC5NyiQvIdE9nBHbtS4=646bab2dc6e2341755447cf258b7af93
haddock-interfaces: /usr/share/doc/haskell-cassava/html/cassava.haddock
haddock-html: /usr/share/doc/haskell-cassava/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

